## libdata-format-html-perl 0.5

=== debian/changelog ===
libdata-format-html-perl (0.5-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * (Build-)Depend on libswitch-perl, Switch is not in core in 5.14
    (closes: #629458).
  * Switch to source format 3.0 (quilt), drop quilt framework.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/copyright: update formatting.
  * Remove patch, not needed anymore.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2011 22:58:18 +0200

libdata-format-html-perl (0.5-1) unstable; urgency=low

  * New upstream release
    + Prevent issues with undefined values by replacing them with an empty
      string
  * Added myself to Uploaders and Copyright

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 17 Jul 2009 09:52:11 -0400

libdata-format-html-perl (0.3-1) unstable; urgency=low

  * Initial Release (Closes: #508732)

 -- Antonio Radici <antonio@dyne.org>  Sun, 01 Feb 2009 14:45:22 +0000
