=== debian/control ===
Source: libdata-format-html-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libswitch-perl | perl (<< 5.10.1-13)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Data-Format-HTML/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-format-html-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-format-html-perl/

Package: libdata-format-html-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libswitch-perl | perl (<< 5.10.1-13)
Description: Perl module for dumping Perl objects to HTML
 Data::Format::HTML is a Perl module that takes a data structure as input and
 produces HTML suitable for output. It has support for most common Perl data
 types, even working with complicated nested data structures. In theory, you
 can pass in any sort of data type and get a "pretty" HTML representation of
 it. CSS rules can also extend this, but that behaviour is not yet documented.
