## libdata-format-html-perl 0.5.1

=== debian/changelog ===
libdata-format-html-perl (0.5.1-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * Add a minimal test to check if the module loads successfully.
    (Cf. #896556 and #1050307).
  * Add test dependencies to debian/control.
  * Add patch to replace deprecated given/when with plain if/elsif/else.
    (Closes: #896556, #1050307)
  * Drop debian/tests/pkg-perl/use-whitelist.
    The warnings are gone with given-when.patch.
  * debian/rules: use variables for paths like in other packages.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Aug 2023 19:05:46 +0200

libdata-format-html-perl (0.5.1-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Slightly improve autopkgtest coverage
  * Add runtime dependency on libhtml-parser-perl (Closes: #896554)
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Sun, 22 Apr 2018 12:46:13 +0300

libdata-format-html-perl (0.5.1-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Xavier Guimard ]
  * Imported Upstream version 0.5.1
  * Update debian/copyright (years and format)
  * Add debian/clean to remove MacOS specific files
  * Bump Standards-Version to 3.9.4

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 14 Feb 2013 06:13:49 +0100
