=== debian/control ===
Source: libdata-format-html-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-format-html-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-format-html-perl.git
Homepage: https://metacpan.org/release/Data-Format-HTML
Rules-Requires-Root: no

Package: libdata-format-html-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Description: Perl module for dumping Perl objects to HTML
 Data::Format::HTML is a Perl module that takes a data structure as input and
 produces HTML suitable for output. It has support for most common Perl data
 types, even working with complicated nested data structures. In theory, you
 can pass in any sort of data type and get a "pretty" HTML representation of
 it. CSS rules can also extend this, but that behaviour is not yet documented.
