=== debian/watch ===
version=4
https://metacpan.org/release/Data-Format-HTML   .*/Data-Format-HTML-v?@ANY_VERSION@@ARCHIVE_EXT@$
